
.bod_lite
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Tahoma, 'Microsoft Sans Serif';
    BACKGROUND-COLOR: #F2F0F8;
}
.bod_dark
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Tahoma, 'Microsoft Sans Serif';
/*    BACKGROUND-COLOR: #D3CAE5; */
    BACKGROUND-COLOR: #F6652E;
}
/*Dark Purple with Dark Red Hover*/
A:link
{
    COLOR: #570FB1;
    COLOR: Black;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #570FB1;
    COLOR: Black;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #C00036;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #570FB1;
    COLOR: Black;
    TEXT-DECORATION: underline
}
/*Dark Green with Bright Red Hover*
A:link
{
    COLOR: #0A5360;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #0A5360;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #FF0000;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #0A5360;
    TEXT-DECORATION: underline
}*/
.mtable
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Tahoma, 'Microsoft Sans Serif'
}
